## eole-dhcp 2.7.1-25

=== Makefile ===
################################
# Makefile pour eole-dhcp
################################

SOURCE=eole-dhcp
VERSION=2.7
EOLE_VERSION=2.7
EOLE_RELEASE=2.7.1
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
