=== debian/changelog ===
eole-dhcp (2.7.1-25) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [ad4f332] gestion des plages statiques sur l'EAD 2 (ref #32376)

  [ Joël Cuissinat ]
  * [67df5f3] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [e4b1eda] Joël Cuissinat: Update package since “debian/eole/2.7.1-24”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 29 Jun 2021 11:20:27 +0200

eole-dhcp (2.7.1-24) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [9d78227] affichage uniquement des plages dynamiques ref #32712

  [ Joël Cuissinat ]
  * [e4e9545] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [c110cb5] Joël Cuissinat: Update package since “debian/eole/2.7.1-23”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 17 Jun 2021 15:53:59 +0200

eole-dhcp (2.7.1-23) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a77e8b4] Fix free IP available in dynamic range calculation
  * [dbb446e] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [03eb243] Joël Cuissinat: Update package since “debian/eole/2.7.1-22”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 03 Jun 2021 13:53:25 +0200

eole-dhcp (2.7.1-22) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [a932f37] Merge branch '2.7.0/28338-multiple_iterations' into 2.7.0/master

  [ Emmanuel Garette ]
  * [a94d7d6] Ajouter l'option concernant WPAD si wpad est configuré hors global (ref #32039)
  * [db968c1] Merge branch '2.7.0/master' into 2.7.1/master
  * [6a55704] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [4145406] Emmanuel Garette: Update package since “debian/eole/2.7.1-21”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 06 Apr 2021 16:18:05 +0200

eole-dhcp (2.7.1-21) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [4363104] Always use lowercase for MAC and allow same MAC in distinct ranges.
  * [85d4a76] Merge branch '2.7.1/31249-pc_nomades' into 2.7.1/master
  * [76f303d] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [1d846df] Benjamin Bohard: Update package since “debian/eole/2.7.1-20”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 07 Dec 2020 16:36:12 +0100

eole-dhcp (2.7.1-20) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [1f04a9f] Filter out host without IP.
  * [ce74c06] Merge branch '2.7.1/30402-host_with_IP_outside_ranges' into 2.7.1/master
  * [574f16d] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [bea11c7] Benjamin Bohard: Update package since “debian/eole/2.7.1-19”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 30 Jun 2020 09:13:59 +0200

eole-dhcp (2.7.1-19) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [e1b30e4] Client hostname may contain dash.
  * [6e1ecc0] Merge branch '2.7.1/30397-regexp_matching_dash' into 2.7.1/master
  * [a9971ef] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [1c5108d] Benjamin Bohard: Update package since “debian/eole/2.7.1-18”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 29 Jun 2020 09:14:23 +0200

eole-dhcp (2.7.1-18) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [e3a18e8] Rendre bloquante l’erreur d’une IP hors sous-réseau.
  * [1574246] Merge branch '2.7.1/30348-ip_hors_subnet' into 2.7.1/master
  * [5a92d9c] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [2a60c4e] Benjamin Bohard: Update package since “debian/eole/2.7.1-17”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 18 Jun 2020 12:14:08 +0200

eole-dhcp (2.7.1-17) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [bcd973d] sauvegarde du fichier dhcp.json (ref #30001)
  * [573cb8b] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [0d64204] Emmanuel Garette: Update package since “debian/eole/2.7.1-16”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 28 Apr 2020 15:29:46 +0200

eole-dhcp (2.7.1-16) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [478c24f] importer meme si id est vide (ref #30001)
  * [1707107] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [b13132d] Emmanuel Garette: Update package since “debian/eole/2.7.1-15”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 28 Apr 2020 14:15:48 +0200

eole-dhcp (2.7.1-15) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [94a97b5] problème d'index (ref #30001)
  * [334eddd] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [c4cab11] Emmanuel Garette: Update package since “debian/eole/2.7.1-14”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 28 Apr 2020 12:19:20 +0200

eole-dhcp (2.7.1-14) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [77deaae] améliation de l'action DHCP (ref #30001)
  * [259b214] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [939adf8] Emmanuel Garette: Update package since “debian/eole/2.7.1-13”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 28 Apr 2020 08:32:28 +0200

eole-dhcp (2.7.1-13) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [d69d50f] Return dict with leases key
  * [fd1f8ca] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [9f2acd5] Benjamin Bohard: Update package since “debian/eole/2.7.1-12”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 31 Mar 2020 11:42:12 +0200

eole-dhcp (2.7.1-12) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [ac715be] Forward subnets list to web component.
  * [eece687] Merge branch '2.7.1/29812-reserve_in_range' into 2.7.1/master
  * [2a37d58] Adjust subtable height to row count.
  * [3319a0b] Adjust actions elements to page size.

