=== debian/changelog ===
eole-dhcp (2.7.2-7) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [77deaae] améliation de l'action DHCP (ref #30001)
  * [94a97b5] problème d'index (ref #30001)
  * [478c24f] importer meme si id est vide (ref #30001)
  * [bcd973d] sauvegarde du fichier dhcp.json (ref #30001)
  * [5c1a268] Merge branch '2.7.1/master' into 2.7.2/master
  * [48b88bb] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [42c149f] Emmanuel Garette: Update package since “debian/eole/2.7.2-6”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 28 Apr 2020 15:31:23 +0200

eole-dhcp (2.7.2-6) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [d69d50f] Return dict with leases key
  * [8a03010] Merge branch '2.7.1/master' into 2.7.2/master
  * [55181ed] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [1f5a3a7] Benjamin Bohard: Update package since “debian/eole/2.7.2-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 31 Mar 2020 11:44:53 +0200

eole-dhcp (2.7.2-5) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [ac715be] Forward subnets list to web component.
  * [eece687] Merge branch '2.7.1/29812-reserve_in_range' into 2.7.1/master
  * [2a37d58] Adjust subtable height to row count.
  * [3319a0b] Adjust actions elements to page size.
  * [47766c6] Merge branch '2.7.1/29821-adjust_elements_size' into 2.7.1/master
  * [531452c] Merge branch '2.7.1/master' into 2.7.2/master
  * [c150f2f] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [a8a235d] Benjamin Bohard: Update package since “debian/eole/2.7.2-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 31 Mar 2020 09:41:16 +0200

eole-dhcp (2.7.2-4) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [20ee00f] Display number of free leases in ead and zephir.
  * [be201ca] Merge branch '2.7.1/20753-agent_zephir_dhcp' into 2.7.1/master
  * [01be302] Do not display available ip in case of static range.
  * [8b69d40] Merge branch '2.7.1/20753-agent_zephir_dhcp' into 2.7.1/master
  * [bd3825b] Merge branch '2.7.1/master'
  * [b0c5f22] Merge branch 'master' into dist/eole/2.7.2/master

  [ Joël Cuissinat ]
  * [e3bf99d] Do not load the agent if dhcp is not activated
  * [3b678f0] Merge branch '2.7.1/master' into 2.7.2/master

  [ Emmanuel Garette ]
  * [daedcc7] support des différents types d'expiration (ref #29813)
  * [f068b4d] Merge branch '2.7.1/master' into 2.7.2/master
  * [ec24a32] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [f66a49a] Emmanuel Garette: Update package since “debian/eole/2.7.2-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 27 Mar 2020 17:56:01 +0100

eole-dhcp (2.7.2-3) eole-2.7-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [bf7f530] Set grid to window height ref #29194
  * [5d2ae36] Merge branch '2.7.1/master'

  [ Joël Cuissinat ]
  * [0d5b1f9] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [6250920] Joël Cuissinat: Update package since “debian/eole/2.7.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 12 Dec 2019 17:34:22 +0100

eole-dhcp (2.7.2-2) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [9ba3fc9] Throw errors with specific messages to help debug.

  [ Emmanuel Garette ]
  * [4bdd20b] portage des tests en 2.7.0 (ref #28582)
  * [8494963] enregistrer tout d'un coup dans tiramisu (ref #28583)
  * [d58a336] fin portage des tests (ref #28582)

  [ Joël Cuissinat ]
  * [fce7481] Merge branch '2.7.1/master'
  * [99f4cf7] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [8246882] Joël Cuissinat: Update package since “debian/eole/2.7.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 15 Oct 2019 15:05:34 +0200

eole-dhcp (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [94105b3] Prepare version 2.7.2
  * [1e3485e] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Benjamin Bohard ]
  * [a446b90] Throw errors with specific messages to help debug.
  * [7b1855c] Merge branch 'master' into dist/eole/2.7.2/master

  [ Emmanuel Garette ]
  * [c6caa64] portage des tests en 2.7.0 (ref #28582)
  * [6603c1f] enregistrer tout d'un coup dans tiramisu (ref #28583)
  * [ec8a985] fin portage des tests (ref #28582)

  [ EOLE Build Daemon ]
  * [755470e] Benjamin Bohard: Update package since “debian/eole/2.7.1-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 09 Jul 2019 09:28:16 +0200
