## eole-dhcp 2.7.2-10

=== debian/changelog ===
eole-dhcp (2.7.2-10) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [6e1ecc0] Merge branch '2.7.1/30397-regexp_matching_dash' into 2.7.1/master
  * [1f04a9f] Filter out host without IP.
  * [1093a61] Merge branch '2.7.1/30402-host_with_IP_outside_ranges' into 2.7.2/master
  * [17c32ee] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [52d8a01] Benjamin Bohard: Update package since “debian/eole/2.7.2-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 30 Jun 2020 09:16:48 +0200

eole-dhcp (2.7.2-9) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [1574246] Merge branch '2.7.1/30348-ip_hors_subnet' into 2.7.1/master
  * [e1b30e4] Client hostname may contain dash.
  * [d6f8d85] Merge branch '2.7.1/30397-regexp_matching_dash' into 2.7.2/master
  * [0a38c06] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [af7e9c7] Benjamin Bohard: Update package since “debian/eole/2.7.2-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 29 Jun 2020 11:29:43 +0200

eole-dhcp (2.7.2-8) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [e3a18e8] Rendre bloquante l’erreur d’une IP hors sous-réseau.
  * [d77ad60] Merge branch '2.7.1/30348-ip_hors_subnet' into 2.7.2/master
  * [cb68f07] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [54b7dcd] Benjamin Bohard: Update package since “debian/eole/2.7.2-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 18 Jun 2020 12:23:40 +0200
