## eole-dhcp 2.7.2-33

=== debian/changelog ===
eole-dhcp (2.7.2-33) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [f57e484] Pouvoir importer un CSV sans erreur (ref #35166)
  * [8aa5331] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [26143be] Philippe Caseiro: Update package since “debian/eole/2.7.2-32”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 29 Dec 2022 17:20:33 +0100

eole-dhcp (2.7.2-32) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [2b1ce5b] Si on passe en "Toutes les plages dynamiques|statiques" supprimer dans les anciennes plage (ref #34173)
  * [9b81494] 'Toutes les plages' doit marcher à l'importation (ref #34172)
  * [f85b64d] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [843d231] Emmanuel Garette: Update package since “debian/eole/2.7.2-31”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 28 Jun 2022 11:03:13 +0200

eole-dhcp (2.7.2-31) eole-2.7.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [c9d4870] Interdire les hôtes inconnus est impliqué par la distribution d’IP statiques.
  * [129763f] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [b3e2508] Benjamin Bohard: Update package since “debian/eole/2.7.2-30”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 12 Apr 2022 09:28:03 +0200

eole-dhcp (2.7.2-30) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [a923d19] ajout des options "Les plages dynamiques" et "Les plages statiques" en plus de "Toutes les plages" (ref #33924)
  * [61fd45b] on peut mettre 'Tous les plages *' pour une machine déjà réservés (ref #33925)
  * [bb8f4d4] EAD3 : ajout de 'toutes les plages *' lors de l'import CSV (ref #33926)
  * [812cc61] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [009c0b5] Emmanuel Garette: Update package since “debian/eole/2.7.2-29”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 17 Mar 2022 14:29:09 +0100

eole-dhcp (2.7.2-29) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [bb3780d] ne pas recharger trop souvent les sous-réseaux (ref #33935)
  * [8558783] pouvoir supprimer par lot (ref #33928)
  * [e3f287e] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [2bbcbab] Emmanuel Garette: Update package since “debian/eole/2.7.2-28”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 08 Mar 2022 17:20:01 +0100

eole-dhcp (2.7.2-28) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [b08f40d] pouvoir supprimer les réservations avec all_ranges à True (ref #33217)
  * [b9bc942] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [db0bfe7] Emmanuel Garette: Update package since “debian/eole/2.7.2-27”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 04 Mar 2022 10:30:41 +0100

eole-dhcp (2.7.2-27) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [1d56110] Toutes les plages concernent toutes les plages dans laquelle on peut faire une réservation (ref #33217)
  * [258a47f] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [45b0273] Emmanuel Garette: Update package since “debian/eole/2.7.2-26”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 02 Mar 2022 17:03:19 +0100

eole-dhcp (2.7.2-26) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [023b284] ead3 : mettre le nom des machines du fichier lease en minuscule + ne pas faire d'erreur si le nom de machine n'est pas valide (ref #33614)
  * [aada8fc] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [52705cb] Emmanuel Garette: Update package since “debian/eole/2.7.2-25”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 03 Jan 2022 17:43:43 +0100

eole-dhcp (2.7.2-25) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [bf7b9e4] faire fonctionner la création des réservations en utilisant la fonction "copier" + "Toutes les plages" (ref #33217)
  * [41f4724] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [a3f94da] Emmanuel Garette: Update package since “debian/eole/2.7.2-24”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 17 Dec 2021 10:12:00 +0100

eole-dhcp (2.7.2-24) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [8b23240] ne pas afficher de conflit si on importe dans plusieurs plages (statique ou non) (ref #33216)
  * [87b79d0] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [2e472e1] Emmanuel Garette: Update package since “debian/eole/2.7.2-23”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 10 Dec 2021 11:58:23 +0100

eole-dhcp (2.7.2-23) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [c42ca9e] Pouvoir supprimer une réservation (ref #33311)
  * [21d9d6c] ne pas ajouter les ID si on ne veut pas toucher aux machines déjà présente (ref #33216)
  * [5435354] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [35355ea] Emmanuel Garette: Update package since “debian/eole/2.7.2-22”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 29 Nov 2021 10:45:21 +0100

eole-dhcp (2.7.2-22) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [acb06fa] conserver dans le fichier dhcp.json le fait que l'utilisateur à choisi 'Toutes les plages' lors de la création d'un machine (ref #33311)
  * [35e1dea] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [ee04952] Emmanuel Garette: Update package since “debian/eole/2.7.2-21”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 10 Nov 2021 15:01:55 +0100

eole-dhcp (2.7.2-21) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [5033d63] correction ergonomie (ref #33217)
  * [78237f7] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]

