## eole-dhcp 2.8.0-14

=== debian/changelog ===
eole-dhcp (2.8.0-14) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [4363104] Always use lowercase for MAC and allow same MAC in distinct ranges.
  * [4f5d4b9] Merge branch '2.7.1/31249-pc_nomades' into 2.8.0/master
  * [02fcaee] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [c061d15] Benjamin Bohard: Update package since “debian/eole/2.8.0-13”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 07 Dec 2020 16:42:31 +0100

eole-dhcp (2.8.0-13) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [ce74c06] Merge branch '2.7.1/30402-host_with_IP_outside_ranges' into 2.7.1/master

  [ Fabrice Barconnière ]
  * [f34b4a6] Bad list comprehension in dhcpd.conf template
  * [587cd45] Merge branch 'issues/31076' into 2.8.0/master
  * [e730d7d] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [97f272c] Fabrice Barconnière: Update package since “debian/eole/2.8.0-12”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 19 Nov 2020 16:05:11 +0100

eole-dhcp (2.8.0-12) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [0c7d90e] Fix script for python3 support
  * [7186f44] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [0f6f3d1] Philippe Caseiro: Update package since “debian/eole/2.8.0-11”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 12 Nov 2020 12:34:24 +0100

eole-dhcp (2.8.0-11) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [0de5212] Merge branch '2.7.2/30554-reservation_nomade' into 2.7.2/master
  * [068ea26] Rename old config.eol
  * [53a05b1] Merge branch '2.7.2/30778-backup_dhcp_config.eol' into 2.7.2/master
  * [8e8b777] Always declare family to avoid unavailable namespace.
  * [d7a99b9] Merge branch '2.7.2/30777-no_family_in_dictionnary' into 2.7.2/master
  * [a68e2a2] Merge branch '2.7.2/master' into 2.8.0/master
  * [86c3bd8] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ Matthieu Lamalle ]
  * [381ddc4] Optimisaiton du composant dhcp-lease ref : #30743

  [ EOLE Build Daemon ]
  * [003bda0] Benjamin Bohard: Update package since “debian/eole/2.8.0-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 16 Oct 2020 12:40:50 +0200

eole-dhcp (2.8.0-10) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3e97903] portage de gen_dhcp & dhcp-tool en python3 (ref: #30661)
  * [26e2489] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [a8d2fc6] Joël Cuissinat: Update package since “debian/eole/2.8.0-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 18 Sep 2020 11:50:17 +0200

eole-dhcp (2.8.0-9) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [d77ad60] Merge branch '2.7.1/30348-ip_hors_subnet' into 2.7.2/master
  * [d6f8d85] Merge branch '2.7.1/30397-regexp_matching_dash' into 2.7.2/master
  * [1093a61] Merge branch '2.7.1/30402-host_with_IP_outside_ranges' into 2.7.2/master
  * [a5d87b1] WIP
  * [dafc36b] Remise en forme de l’action
  * [8d7f24b] Remise en forme de l’onglet importer
  * [99376d6] Rétablissement du style pour l’élément principal
  * [ecfc73e] Révision de l’agencement
  * [8ec5430] Merge branch '2.7.2/30554-reservation_nomade'
  * [ad60686] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [85c9264] Benjamin Bohard: Update package since “debian/eole/2.8.0-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 07 Sep 2020 08:39:14 +0200

eole-dhcp (2.8.0-8) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [6e1ecc0] Merge branch '2.7.1/30397-regexp_matching_dash' into 2.7.1/master
  * [1f04a9f] Filter out host without IP.
  * [b583da0] Merge branch '2.7.1/30402-host_with_IP_outside_ranges'
  * [6c16bfd] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [444fb9a] Benjamin Bohard: Update package since “debian/eole/2.8.0-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 30 Jun 2020 09:18:16 +0200

eole-dhcp (2.8.0-7) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [1574246] Merge branch '2.7.1/30348-ip_hors_subnet' into 2.7.1/master
  * [e1b30e4] Client hostname may contain dash.
  * [00765e9] Merge branch '2.7.1/30397-regexp_matching_dash'
  * [7c851d1] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [6e2a0ed] Benjamin Bohard: Update package since “debian/eole/2.8.0-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 29 Jun 2020 09:20:01 +0200

eole-dhcp (2.8.0-6) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [e3a18e8] Rendre bloquante l’erreur d’une IP hors sous-réseau.
  * [5399aa0] Merge branch '2.7.1/30348-ip_hors_subnet'
  * [775ec76] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [af1a57e] Benjamin Bohard: Update package since “debian/eole/2.8.0-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 18 Jun 2020 12:25:48 +0200

eole-dhcp (2.8.0-5) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [77deaae] améliation de l'action DHCP (ref #30001)
  * [94a97b5] problème d'index (ref #30001)
  * [478c24f] importer meme si id est vide (ref #30001)
  * [bcd973d] sauvegarde du fichier dhcp.json (ref #30001)
  * [5c1a268] Merge branch '2.7.1/master' into 2.7.2/master
  * [3239ff0] Merge branch '2.7.2/master'
  * [0ee06fa] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [74c516d] Emmanuel Garette: Update package since “debian/eole/2.8.0-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 28 Apr 2020 15:32:03 +0200

eole-dhcp (2.8.0-4) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [33bde05] Do not use %% marker for placeholders in comprehension list.
  * [26cc327] Merge branch '2.8.0/29996-comprehension_list'
  * [eee60ef] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [b505031] Benjamin Bohard: Update package since “debian/eole/2.8.0-3”


