=== debian/changelog ===
eole-dhcp (2.8.0-32) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [f57e484] Pouvoir importer un CSV sans erreur (ref #35166)
  * [cf34590] Merge branch '2.7.2/master' into 2.8.0/master
  * [8884d09] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [30601fb] Philippe Caseiro: Update package since “debian/eole/2.8.0-31”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 29 Dec 2022 17:20:55 +0100

eole-dhcp (2.8.0-31) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [2b1ce5b] Si on passe en "Toutes les plages dynamiques|statiques" supprimer dans les anciennes plage (ref #34173)
  * [9b81494] 'Toutes les plages' doit marcher à l'importation (ref #34172)

  [ Benjamin Bohard ]
  * [0e0e48b] Merge branch '2.7.2/master' into 2.8.0/master
  * [f757aec] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [8ab9b52] Benjamin Bohard: Update package since “debian/eole/2.8.0-30”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 11 Jul 2022 14:49:54 +0200

eole-dhcp (2.8.0-30) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [1632301] Changement de comportement dans le template cheetah.
  * [ae65be6] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [c49df47] Benjamin Bohard: Update package since “debian/eole/2.8.0-29”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 13 Apr 2022 11:10:19 +0200

eole-dhcp (2.8.0-29) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [c9d4870] Interdire les hôtes inconnus est impliqué par la distribution d’IP statiques.
  * [f6a2241] Merge branch '2.7.2/master' into 2.8.0/master
  * [155bd46] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d3d45b2] Benjamin Bohard: Update package since “debian/eole/2.8.0-28”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 12 Apr 2022 09:31:01 +0200

eole-dhcp (2.8.0-28) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [bb3780d] ne pas recharger trop souvent les sous-réseaux (ref #33935)
  * [8558783] pouvoir supprimer par lot (ref #33928)
  * [a923d19] ajout des options "Les plages dynamiques" et "Les plages statiques" en plus de "Toutes les plages" (ref #33924)
  * [61fd45b] on peut mettre 'Tous les plages *' pour une machine déjà réservés (ref #33925)
  * [bb8f4d4] EAD3 : ajout de 'toutes les plages *' lors de l'import CSV (ref #33926)
  * [c5d281d] Merge branch '2.7.2/master' into 2.8.0/master
  * [8cb127d] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [83acc08] Emmanuel Garette: Update package since “debian/eole/2.8.0-27”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 17 Mar 2022 14:29:36 +0100

eole-dhcp (2.8.0-27) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [b08f40d] pouvoir supprimer les réservations avec all_ranges à True (ref #33217)
  * [906ba33] Merge branch '2.7.2/master' into 2.8.0/master
  * [fc44709] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [62d6f24] Emmanuel Garette: Update package since “debian/eole/2.8.0-26”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 04 Mar 2022 10:31:14 +0100

eole-dhcp (2.8.0-26) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [1d56110] Toutes les plages concernent toutes les plages dans laquelle on peut faire une réservation (ref #33217)
  * [bb8ba86] Merge branch '2.7.2/master' into 2.8.0/master
  * [f66c11f] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [cae2a06] Emmanuel Garette: Update package since “debian/eole/2.8.0-25”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 02 Mar 2022 17:04:20 +0100

eole-dhcp (2.8.0-25) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [023b284] ead3 : mettre le nom des machines du fichier lease en minuscule + ne pas faire d'erreur si le nom de machine n'est pas valide (ref #33614)
  * [a272349] Merge branch '2.7.2/master' into 2.8.0/master
  * [ece7873] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [8a3beb9] Emmanuel Garette: Update package since “debian/eole/2.8.0-24”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 03 Jan 2022 17:44:08 +0100

eole-dhcp (2.8.0-24) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [bf7b9e4] faire fonctionner la création des réservations en utilisant la fonction "copier" + "Toutes les plages" (ref #33217)
  * [4e90637] Merge branch '2.7.2/master' into 2.8.0/master
  * [c03884e] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [896866f] Emmanuel Garette: Update package since “debian/eole/2.8.0-23”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 17 Dec 2021 10:25:12 +0100

eole-dhcp (2.8.0-23) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [8b23240] ne pas afficher de conflit si on importe dans plusieurs plages (statique ou non) (ref #33216)
  * [49966b4] Merge branch '2.7.2/master' into 2.8.0/master
  * [fc93a72] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [094aac8] Emmanuel Garette: Update package since “debian/eole/2.8.0-22”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 10 Dec 2021 11:58:49 +0100

eole-dhcp (2.8.0-22) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [c42ca9e] Pouvoir supprimer une réservation (ref #33311)
  * [21d9d6c] ne pas ajouter les ID si on ne veut pas toucher aux machines déjà présente (ref #33216)
  * [cf44831] Merge branch '2.7.2/master' into 2.8.0/master
  * [1821fb1] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [85a6f0e] Emmanuel Garette: Update package since “debian/eole/2.8.0-21”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 29 Nov 2021 10:45:48 +0100

eole-dhcp (2.8.0-21) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]

