## eole-dhcp 2.8.1-14

=== debian/changelog ===
eole-dhcp (2.8.1-14) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [c34d1fe] affcihage uniquement des plages dynamiques ref #32712
  * [a1605c1] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a9cdb3c] Matthieu Lamalle: Update package since “debian/eole/2.8.1-13”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 17 Jun 2021 14:13:48 +0200

eole-dhcp (2.8.1-13) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a77e8b4] Fix free IP available in dynamic range calculation
  * [1d10e25] Merge branch '2.7.1/master' into 2.7.2/master
  * [fd1fd1b] Merge branch '2.7.2/master' into 2.8.0/master
  * [50ac4ef] Merge branch '2.8.0/master'
  * [dc6e81f] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [7a02b35] Joël Cuissinat: Update package since “debian/eole/2.8.1-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 03 Jun 2021 14:28:07 +0200

eole-dhcp (2.8.1-12) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [72010dc] gestion des plages statiques sur l'EAD 2 (ref #32376)
  * [1569f67] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2b41d3c] Emmanuel Garette: Update package since “debian/eole/2.8.1-11”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 03 Jun 2021 11:54:06 +0200

eole-dhcp (2.8.1-11) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ed7fd79] fix(sls): “isc-dhcp-server” service is in DHCP container
  * [4e32aa6] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [121908d] Daniel Dehennin: Update package since “debian/eole/2.8.1-10”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 02 Jun 2021 11:24:15 +0200

eole-dhcp (2.8.1-10) eole-2.8-unstable; urgency=low

  [ Laurent Flori ]
  * [ef4896f] Correct path to dhcp leases file for amonecole
  * [790c5f7] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6b68802] Laurent Flori: Update package since “debian/eole/2.8.1-9”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 01 Jun 2021 12:39:05 +0200

eole-dhcp (2.8.1-9) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [05554af] ne pas limiter les interfaces en mode conteneur (ref #32209)
  * [6d0b523] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [632c98c] Emmanuel Garette: Update package since “debian/eole/2.8.1-8”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 23 Apr 2021 10:18:27 +0200

eole-dhcp (2.8.1-8) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [57a9c16] Listen interface configuration must be in /etc/default/
  * [b019d2d] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f2b23c4] Daniel Dehennin: Update package since “debian/eole/2.8.1-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 22 Apr 2021 10:54:24 +0200

eole-dhcp (2.8.1-7) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [7d43af0] dhcp.leases est dans le conteneur sur AmonEcole + création d'un fichier de configuration pour récupérer la configuration (ref #32049)
  * [869e0cc] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0d40022] Emmanuel Garette: Update package since “debian/eole/2.8.1-6”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 07 Apr 2021 15:49:07 +0200

eole-dhcp (2.8.1-6) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [259bdc9] dhcpd ne doit écouter que sur les interfaces gérés par EOLE (ref #32045)
  * [a94d7d6] Ajouter l'option concernant WPAD si wpad est configuré hors global (ref #32039)
  * [db968c1] Merge branch '2.7.0/master' into 2.7.1/master
  * [e1bb842] Merge branch '2.7.1/master' into 2.7.2/master
  * [3e61a50] Merge branch '2.7.2/master' into 2.8.0/master
  * [b8564fe] Merge branch '2.8.0/master'
  * [eefaf3e] Merge branch 'master' into dist/eole/2.8.1/master

  [ Benjamin Bohard ]
  * [b4e7529] Merge branch '2.7.1/31249-pc_nomades' into 2.7.2/master
  * [85d4a76] Merge branch '2.7.1/31249-pc_nomades' into 2.7.1/master
  * [a932f37] Merge branch '2.7.0/28338-multiple_iterations' into 2.7.0/master

  [ EOLE Build Daemon ]
  * [aa71f32] Emmanuel Garette: Update package since “debian/eole/2.8.1-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 06 Apr 2021 16:19:43 +0200

eole-dhcp (2.8.1-5) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [4f5d4b9] Merge branch '2.7.1/31249-pc_nomades' into 2.8.0/master

  [ Fabrice Barconnière ]
  * [5ba758c] zip function returns an iterator in python3, not a list as it was in python2
  * [5ea3466] Merge branch '2.8.0/master'
  * [f2ff328] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [7223604] Fabrice Barconnière: Update package since “debian/eole/2.8.1-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 05 Jan 2021 13:37:17 +0100

eole-dhcp (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [4522578] dans logrotate utiliser /usr/lib/rsyslog/rsyslog-rotate (ref #31409)
  * [9259632] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4aa7a77] Emmanuel Garette: Update package since “debian/eole/2.8.1-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 14 Dec 2020 10:54:39 +0100

eole-dhcp (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [4363104] Always use lowercase for MAC and allow same MAC in distinct ranges.
  * [ecc5331] Merge branch '2.7.1/31249-pc_nomades' into master
  * [6a96203] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [15bb4ef] Benjamin Bohard: Update package since “debian/eole/2.8.1-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 07 Dec 2020 16:44:00 +0100

eole-dhcp (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [0c7d90e] Fix script for python3 support

  [ Benjamin Bohard ]
  * [ce74c06] Merge branch '2.7.1/30402-host_with_IP_outside_ranges' into 2.7.1/master

  [ Fabrice Barconnière ]

