=== debian/changelog ===
eole-dhcp (2.8.1-37) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [d3e996a] Les réservations multiples par équipement épuisent les pools d’adresses
  * [dc39969] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5b27f88] Benjamin Bohard: Update package since “debian/eole/2.8.1-36”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 18 Nov 2025 13:49:11 +0100

eole-dhcp (2.8.1-36) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [27eed8c] Ajouter les directives pxe pour les groupes d’IP statiques.
  * [712bce9] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [7585b4f] Benjamin Bohard: Update package since “debian/eole/2.8.1-35”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 06 Feb 2025 14:07:02 +0100

eole-dhcp (2.8.1-35) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [a3bb30e] Harmoniser l’usage des classes dans la configuration dhcp.
  * [8b70227] Merge branch '2.8.1/master' into dist/eole/2.8.1/master
  * [2363416] Ne pas utiliser les classes pour le traitement conditionnel.
  * [885163b] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0350979] Benjamin Bohard: Update package since “debian/eole/2.8.1-34”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 11 Sep 2024 12:05:30 +0200

eole-dhcp (2.8.1-34) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [904c153] Le service DHCP doit écouter sur tous les VLANs
  * [4beb3fb] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [bed5caa] Laurent Gourvénec: Update package since “debian/eole/2.8.1-33”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 27 Aug 2024 14:42:17 +0200

eole-dhcp (2.8.1-33) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [d7933a4] le service dhcp doit écouter sur les VLAN (ref #36122)
  * [c3de69e] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [38f3980] Emmanuel Garette: Update package since “debian/eole/2.8.1-32”

 -- Emmanuel Garette <egarette@silique.fr>  Wed, 07 Aug 2024 11:01:16 +0200

eole-dhcp (2.8.1-32) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [d96e5b3] Par défaut, remonter une erreur quand la plage est pleine.
  * [fbff9fd] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [1b4b7aa] Benjamin Bohard: Update package since “debian/eole/2.8.1-31”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 03 Oct 2023 16:10:17 +0200

eole-dhcp (2.8.1-31) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [8116539] Seuil d’alerte et erreur variables selon plage DHCP.
  * [310cd4d] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [50d7eaa] Benjamin Bohard: Update package since “debian/eole/2.8.1-30”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 03 Oct 2023 15:00:24 +0200

eole-dhcp (2.8.1-30) eole-2.8.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [9a2abad] Pouvoir importer un CSV sans erreur (ref #35166)
  * [422db19] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [60a402e] Philippe Caseiro: Update package since “debian/eole/2.8.1-29”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 29 Dec 2022 17:21:30 +0100

eole-dhcp (2.8.1-29) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b204b59] Correction régression EAD2/DHCP
  * [e0f0668] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [fdb784b] Joël Cuissinat: Update package since “debian/eole/2.8.1-28”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 17 Nov 2022 15:45:40 +0100

eole-dhcp (2.8.1-28) eole-2.8.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [c5ac6d9] reindent (ref #34720)
  * [01d87ca] indexer le nom des classes Legacy-eoleglobal pour éviter les conflits de nom (ref #34720)
  * [d261e35] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [019baaf] Philippe Caseiro: Update package since “debian/eole/2.8.1-27”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 13 Oct 2022 15:16:11 +0200

eole-dhcp (2.8.1-27) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [1632301] Changement de comportement dans le template cheetah.
  * [ccd07c8] Merge branch '2.8.0/master' into 2.8.1/master
  * [c040a7f] Merge branch '2.8.1/master' into dist/eole/2.8.1/master
  * [0e0e48b] Merge branch '2.7.2/master' into 2.8.0/master
  * [3e78087] Merge branch '2.8.0/master' into 2.8.1/master
  * [c920dc6] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ Emmanuel Garette ]
  * [2b1ce5b] Si on passe en "Toutes les plages dynamiques|statiques" supprimer dans les anciennes plage (ref #34173)
  * [9b81494] 'Toutes les plages' doit marcher à l'importation (ref #34172)

  [ EOLE Build Daemon ]
  * [af45366] Benjamin Bohard: Update package since “debian/eole/2.8.1-26”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 11 Jul 2022 14:49:28 +0200

eole-dhcp (2.8.1-26) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [c9d4870] Interdire les hôtes inconnus est impliqué par la distribution d’IP statiques.
  * [f6a2241] Merge branch '2.7.2/master' into 2.8.0/master
  * [02aaeec] Merge branch '2.8.0/master' into 2.8.1/master
  * [a6e4df9] La variable interdire_hotes_inconnus n’est pas toujours accessible.
  * [4d036af] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6bade41] Benjamin Bohard: Update package since “debian/eole/2.8.1-25”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 12 Apr 2022 10:38:21 +0200

eole-dhcp (2.8.1-25) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [bb3780d] ne pas recharger trop souvent les sous-réseaux (ref #33935)
  * [8558783] pouvoir supprimer par lot (ref #33928)

